Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2419 - Druid removes extended/logical fat32 drive
Summary: Druid removes extended/logical fat32 drive
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 18:25 UTC by kdeklere
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-02 21:43:39 UTC


Attachments (Terms of Use)

Description kdeklere 1999-04-29 18:25:16 UTC
Druid gives users an option to add Linux partitions. After
doing this, it saves the wrong partition information about
the logical drive with FAT32. Windows doesn't recognize the
partition anymore and you will have to format it again.

Comment 1 David Lawrence 1999-06-02 21:43:59 UTC
Could you please be more specifi with your problem For example we need
to have descriptive information about the way you have the partitions
laid out on your disk before and after using the diskdruid utility in
the installer. That way we can try to recreate the problem exactly.
Please reopen the bug and add this information when you have it.

------- Email Received From  "K.de Klere" <kdeklere@hotmail.com> 06/07/99 02:45 -------


Note You need to log in before you can comment on or make changes to this bug.